rematch - Bug #775
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Hién thi sai ngay update news.
12/19/2024 09:58 AM - Linh Luu

Status: Resolved Start date: 11/26/2024

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

0 MGi truong test:

http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login.

2. Tai man News.

3. Tao méi 1 news.

4. Ki€ém tra hién thi ngay update news.

0 Két qua hién tai:

4. Tao news ngay 19/12 nhung ngay update hién thj 20/12.

0 Két qua mong mudn:

4. Hién thj dung ngay update news.

Related issues:

Copied from Bug #774: [Admin] [List News] Chua chan double click button 0. Resolved 11/26/2024
Copied to Bug #777: [Admin] [List News] TU trang khac trang 1, tao news thanh... Resolved 11/26/2024

History

#1 - 12/19/2024 09:58 AM - Linh Luu
- File bandicam 2024-12-19 16-55-21-451.mp4 added
- Copied from Bug #774: [Admin] [List News] Chua chan double click button 11 . added

#2 - 12/19/2024 10:10 AM - Linh Luu

- Copied to Bug #777: [Admin] [List News] Tl trang khac trang 1, tao news thanh céng khéng reset vé trang 1. added

#3 - 12/19/2024 10:17 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#4 - 12/20/2024 02:49 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/20/2024 03:48 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#7 - 12/23/2024 02:48 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.
Files

bandicam 2024-12-19 16-55-21-451.mp4 531 KB 12/19/2024 Linh Luu
